Subject: A5000 Question

From: Andy Fawcett <[email-masked]>
Date: Thu, 04 Sep 1997 12:52:29 +0100

Since I've just managed to trash my working installation of the 'old'
setup on the A5000 (kernel 1.3.35), I was wondering how the new stuff
was coming along.

I haven't looked for a few days, but the last time I was at the FTP site
there didn't seem to be all I needed for an A5000 installation (new
setup).

Could somebody give some indication of when everything will be
available, since I don't want to reinstall the old version to find a
newer setup there a few days later...

Thanks,
-- 
Andy Fawcett                       a.f.p. recipes ([email-masked])
http://www.afawcett.demon.co.uk/       send mail with subject 'send index'
--------------------------------------------------------------------------
What happens when you cut back the jungle? It recedes.